/*  
Theme Name: Ecorecycle Child
Description: Ecorecycle - Premium Wordpress Theme
Version:1.3.1
Author:gljivec
Theme URI:http://themeforest.net/
Author URI:http://premiumcoding.com/
License URI:http://themeforest.net/
Template: ecorecycle
*/

@import url("../ecorecycle/style.css");  
#menu-vkagri-3 {
margin-left: -90px;
color: red !important;
line-height: 9px;
text-align: left !important;
}
/*your content goes from here*/
@media screen and (max-width: 1220px) and (min-width: 0px)
.aq-block-aq_logo_block img {
  max-width: 100% !important;
}
.pmc-box {
width: 40%;
float: right;
margin-right: 5%;
margin-top: 2%;
}

contact-form-7-id=10706 {
width: 1120px;
}

a:link{
color: #ffffff !important;
}

a:hover{
color: #94bb54 !important;
}

.advertiseInner {
margin-left: 110px;
}

.gmnoprint {
content:'url(http://vkagrirecycling.ie/wp-content/uploads/2013/12/location.png)' !important;
}